/* begin Page */

/* Start Box */
.mould-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mould-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.mould-box-body {
   zoom:1;
}
.mould-box-tl, .mould-box-tr, .mould-box-cl, .mould-box-cr, .mould-box-bl, .mould-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.mould-box-tl,.mould-box-bl,.mould-box-cl {
   left:0;
}
.mould-box-tr,.mould-box-br,.mould-box-cr {
   right:0;
}
.mould-box-cl, .mould-box-cr {
   background-repeat:repeat-y;
}
.mould-box-tl {
   background-position: top left;
   z-index:-3;
}
.mould-box-tr {
   background-position: top right;
   z-index:-3;
}
.mould-box-cl {
   background-position: center left;
   z-index:-3;
}
.mould-box-cr {
   background-position: center right;
   z-index:-3;
}
.mould-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.mould-box-br {
   background-position: bottom right;
   z-index:-3;
}

.mould-box .mould-box-tl,.mould-box .mould-box-tr,.mould-box .mould-box-cl,.mould-box .mould-box-cr,.mould-box .mould-box-bl,.mould-box .mould-box-br{
   z-index:-2;
}
.mould-box .mould-box .mould-box-tl,.mould-box .mould-box .mould-box-tr,.mould-box .mould-box .mould-box-cl,.mould-box .mould-box .mould-box-cr,.mould-box .mould-box .mould-box-bl,.mould-box .mould-box .mould-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.mould-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mould-bar-'+e[ i]}('r,l'.split(',')));
}
.mould-bar-l, .mould-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.mould-bar-l {
   left:0;
   background-position: top left;
}
.mould-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.mould-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Layout */
.mould-content-layout, .mould-content-layout-row, .mould-layout-cell 
{
   display: block;
   zoom: 1;
}
.mould-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin PostIcons, PostHeaderIcons */
.mould-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.mould-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostMetadata, PostMetadataFooter */
.mould-postmetadatafooter{
   zoom:1;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.mould-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.mould-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mould-footer-'+e[ i]}('r,l,t'.split(',')));
}
.mould-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

/* end Footer */

/* begin LayoutCell, content */
.mould-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

